[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Bug 62609] ERR_SSL_PROTOCOL_ERROR with SSLVerifyClient in 2.4.34 when using custom CA


https://bz.apache.org/bugzilla/show_bug.cgi?id=62609

Joe Orton <jorton@xxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
             Status|NEW                         |NEEDINFO

--- Comment #2 from Joe Orton <jorton@xxxxxxxxxx> ---
Do you have OCSP enabled at a higher level?  I think the specific string
"application verification failure" should only appear with OCSP enabled, but I
might be wrong.  There was a merging regression in 2.4.34 with
SSLOCSPOverrideResponder which could cause an OCSP config to fail upgrading
from .33 to 34.

If you don't have any OCSP enabled I'm at a loss... was this config working
with a version OLDER than 2.4.33 as well?

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@xxxxxxxxxxxxxxxx
For additional commands, e-mail: bugs-help@xxxxxxxxxxxxxxxx